<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetPageProperty("description", "Возврат товара в интернет магазин Leloo.kz возможен в случае, если он надлежащего качества, не был в употреблении, сохранены его товарный вид и потребительские свойства. Возврат осуществляется двумя способами: самостоятельный возврат в пункт самовывоза или отправка курьерской службой КСЭ Казахстан.");
$APPLICATION->SetPageProperty("keywords", "как вернуть товар, возврат товара в интернет магазин, корейская косметика, топовые бренды");
$APPLICATION->SetPageProperty("title", "Возврат товара");
$APPLICATION->SetTitle("Возврат товара- помощь Leloo.kz");
?><p>
	 Интернет-магазин Leloo информирует Вас об условиях, сроках и пунктах возврата товаров.
</p>
<p>
	 1.&nbsp;&nbsp;&nbsp;&nbsp; Возврат товара, реализуемого в интернет-магазине Leloo, осуществляется на адрес Товарищества с ограниченной ответственностью «Best Shop» (Республика Казахстан, 050000, г. Алматы, Макатаева,117, Литер А, офис №416-417, 4-этаж).
</p>
<p>
	 2.&nbsp;&nbsp;&nbsp;&nbsp; Причинами для возврата товара со стороны Покупателя могут быть следующие:
</p>
<p>
</p>
<ul>
	<li>
	<p>
		 Неправильная комплектация заказа
	</p>
 </li>
	<li>
	<p>
		 Наличие дефекта/брака
	</p>
 </li>
	<li>
	<p>
		 Возврат по просьбе клиента - возврат товара, который удовлетворяет качеству, соответствует заявленным характеристикам товара, но может быть возвращен по субъективным причинам (например, передумал). К возврату принимаются только товары надлежащего качества -&nbsp; если он не был в употреблении, сохранены его товарный вид, потребительские свойства, пломбы, ярлыки, а также документ, подтверждающий факт и условия покупки указанного Товара (заполненный бланк возврата, заявление на возврат денежных средств, товарную накладную). Товары единожды вскрытые к возврату не принимаются.
	</p>
 </li>
</ul>
<p>
</p>
<p>
	 3.&nbsp;&nbsp;&nbsp;&nbsp; Возврат Товара надлежащего качества, реализуемого Leloo:
</p>
<p>
</p>
<ul>
	<li>
	<p>
		 Покупатель вправе отказаться от заказанного в течении 14&nbsp;дней с даты получения Товара при возврате Товара следующими способами: «возврат курьерской службой» и «самостоятельный возврат в Алматы в офис Компании»;
	</p>
 </li>
	<li>
	<p>
		 Возврат Товара надлежащего качества, возможен в случае, если он не был в употреблении, сохранены его товарный вид, потребительские свойства, пломбы, ярлыки, а также документ, подтверждающий факт и условия покупки указанного Товара (заполненный бланк возврата, заявление на возврат денежных средств, товарную накладную). Товары единожды вскрытые к возврату не принимаются.&nbsp;
	</p>
 </li>
</ul>
<p>
</p>
<p>
	 4.&nbsp;&nbsp;&nbsp;&nbsp; В случае неправильной комплектации заказа или наличии дефекта стоимость обратной доставки Курьерской службой&nbsp;оплачивает Продавец. Возврат денежных средств Клиенту осуществляется в течение 10 рабочих дней с момента подтверждения получения заявления на возврат и самого товара.
</p>
<p>
	 5.&nbsp;&nbsp;&nbsp;&nbsp; Товар принимается назад только в полной комплектации, со всеми упаковками и наклейками, в неиспользованном виде.
</p>
<p>
	 7.&nbsp;&nbsp; Отказ от возврата Ваших посылок может произойти по следующим причинам:
</p>
<p>
</p>
<ul>
	<li>
	<p>
		 Нарушение целостности почтовой упаковки (пользуйтесь только оригинальной почтовой упаковкой, избегайте оклеивания скотчем, кроме брендированной упаковки курьерской службы&nbsp;и прочими материалами);
	</p>
 </li>
	<li>
	<p>
		 Отправления наложенным платежом.
	</p>
 </li>
	<li>
	<p>
		 Отправление другой курьерской службой, кроме КСЭ Казахстан (в случаях неправильной комплектации заказа или наличия дефекта).&nbsp;
	</p>
 </li>
</ul>
<p>
	 &nbsp;8.&nbsp;&nbsp;&nbsp;&nbsp; При отказе Покупателя от Товара купленного на Сайте <a href="https://leloo.kz">https://leloo.kz</a>, Продавец возвращает ему стоимость такого Товара, за исключением расходов Продавца, связанных с доставкой возвращенного Покупателем Товара, не позднее 10 дней&nbsp;с даты поступления возвращенного Товара на склад Продавца вместе с заполненным необходимым списком документов.
</p>
<p>
	 9.&nbsp;&nbsp;&nbsp;&nbsp; Список документов, которые необходимо вложить в посылку для возврата:
</p>
<p>
</p>
<ul>
	<li>
	<p>
		 Полностью и корректно заполненный и подписанный бланк возврата;
	</p>
 </li>
	<li>
	<p>
		 Возвращаемый товар;
	</p>
 </li>
	<li>
	<p>
		 Накладная;
	</p>
 </li>
	<li>
	<p>
		 Копия удостоверения личности.
	</p>
 </li>
</ul>
<p>
</p>
<p>
	 &nbsp;10. Возврат товара осуществляется тремя способами:&nbsp;
</p>
<p>
</p>
<ul>
	<li>
	<p>
		 Самостоятельный возврат в пункт самовывоза/ возврата ТОО «Best Shop» по адресу Республика Казахстан, 050000, г. Алматы, Макатаева,117, Литер А, офис №416-417, 4-этаж;
	</p>
 </li>
	<li>
	<p>
		 Отправка курьерской службой КСЭ Казахстан. Покупатель вправе воспользоваться услугами любой курьерской службы и оплачивает их самостоятельно, за исключением случаев неправильной комплектации заказа или наличия дефекта.&nbsp;
	</p>
 </li>
</ul>
<p>
</p>
<p>
	 &nbsp;11. Если заказанный Покупателем Товар отсутствует в продаже у Продавца, Покупатель вправе отказаться от исполнения настоящего Соглашения и потребовать возврата уплаченной за указанный Товар денежной суммы. Продавец обязан вернуть уплаченную за товар, отсутствующий в наличии у Продавца, денежную сумму в течение 10 банковских дней со дня получения соответствующего требования Покупателя.
</p>
<p>
	 &nbsp;12. Не подлежат возврату и обмену товары, установленные законодательством (согласно Ст. 454, п.4 Гражданского кодекса РК (Особенная часть), а также статьи 30 Закона о защите прав потребителей.
</p>
<p>
	 13. Под товаром ненадлежащего качества подразумевается товар с истекшим сроком годности, с производственным браком.
</p>
<p>
	 &nbsp;14. При принятии Заказа от курьера Покупатель обязан осмотреть доставленную посылку на целостность упаковки. В случае отсутствия претензий к доставленному Товару Покупатель расписывается в «Бланке доставки заказов» либо ином аналогичном документе, предоставляемом курьером. Подпись в доставочных документах свидетельствует о том, что претензий к Товару Получателем не заявлено и Продавец полностью и надлежащим образом выполнил свою обязанность по передаче Товара.
</p>
<p>
	 15. Возврат денежных средств в отношении товара, реализуемого Leloo, осуществляется посредством возврата стоимости оплаченного Товара на банковскую карту, указанную Покупателем при оформлении заказа.
</p>
<h4>
&nbsp;Для оформления возврата вам необходимо:</h4>
<div>
	 1. Позвонить в кол-центр Leloo, написать в службу поддержки (чат сайта) или написать по адресу <a href="mailto:info@leloo.kz">info@leloo.kz</a>&nbsp; и сообщить о возврате;<br>
 <br>
	 2.&nbsp;<a href="/1/бланк%20возврата%20Leloo.docx"><b><span style="color: #0000ff;"><u>Скачать</u></span></b></a><span style="color: #0000ff;"><span style="color: #000000;">&nbsp;и&nbsp;&nbsp;</span><span style="color: #000000;">з</span></span>аполнить заявление на возврат.
</div>
 <br>
 3. Заявление необходимо распечатать, подписать и&nbsp;вложить в посылку.
<p>
	 5. Собрать посылку, состоящую из:
</p>
<p>
</p>
<ul>
	<li>
	<p>
		 возвращаемого товара;
	</p>
 </li>
	<li>
	<p>
		 подписанного заявления на возврат;
	</p>
 </li>
	<li>
	<p>
		 накладной;
	</p>
 </li>
	<li>
	<p>
		 копия документа, удостоверяющего личность.
	</p>
 </li>
</ul>
<p>
</p>
<p>
	 6.&nbsp;Отправить посылку по указанным вариантам выше.
</p>
<p>
	 7.&nbsp;Дождаться уведомления посредством электронной почты или звонка от оператора о поступлении возврата на склад. Денежные средства будут переведены в течение 10 дней с даты поступления товара на склад.
</p>
<p>
 <br>
</p>
<p>
</p>
<p>
</p>
<p>
</p><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>